/*     1337325 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1337325__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1337325__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/notice/sub_bg06.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1337325__ * {box-sizing:border-box}
.text_over_img__1337325__ a {display:inline-block}
.text_over_img__1337325__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1337325__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1337325__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1337325__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1337325__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1337325__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1337325__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1337325__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1337325__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1337325__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1337325__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1337325__ .caption {top:20px;text-align:left}
.text_mid__1337325__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1337325__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1337325__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1337325__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1337325__{height:160px;width:100%;}
    .text_mid__1337325__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1337325__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1337325__ .caption .subject {font-size:28px;}
	.text_mid__1337325__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1337325__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1337325__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1337325__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1337325__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1337325__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1337325__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1337405 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:nth-child(1),
.location > ul > li.snb_on > ul > li:nth-child(2) {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:nth-child(1) > a:before,
.location > ul > li.snb_on > ul > li:nth-child(2) > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (max-width:767px){
	.location > ul > li:last-child {min-width:100%;padding-left:10px;z-index: revert-layer;}
	.location > ul > li.snb_on {width:170px}
	.location > ul > li.snb_on > ul {}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1343425 : 공백      */
.solid_line__1343425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1343425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1343425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1343425__ {height:30px;}
}

/*     1343435 : 맞춤형 컨텐츠      */
.empty__1343435__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1343435__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1343435__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1343435__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular' !important;color:#777;text-align:center;word-break:keep-all;}
.empty__1343435__ .tab_wrap .tabs li:nth-child(4) a,
.empty__1343435__ .tab_wrap .tabs li:nth-child(4):hover a {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}
.empty__1343435__ .tab_wrap .tabs li:hover a,
.empty__1343435__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}

@media all and (min-width:1024px) {
	.empty__1343435__ .tab_wrap .tabs li {width:25%}
	.empty__1343435__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__1343435__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__1343435__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     1343445 : 공백      */
.solid_line__1343445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1343445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1343445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1343445__ {height:30px;}
}

